Have ideas to improve npm?Join in the discussion! »

    This package has been deprecated

    Author message:

    @dmsi/constants is deprecated and will be removed in June 2022. Please use @wedgekit/constants instead

    @dmsi/constants

    1.0.3 • Public • Published

    DSMi Constants

    Constants for use in DMSi applications

    Getting Started

    yarn add @dmsi/constants
    

    Versioning

    DMSi Constants conforms to the semver spec for versioning. The library is versioned separately from other @dmsi packages. Check out the CHANGELOG to see what's changed.

    Local Development

    For most development purposes, symlinking @dmsi/constants with a consuming package should be sufficient. However in certain cases the developer may have trouble symlinking to packages with competing dependency versions. In this case you may run yarn publish:test, which will publish a tc version for local development. The package must be updated to a major/minor/patch/rc version before being merged into develop.

    Keywords

    none

    Install

    npm i @dmsi/constants

    DownloadsWeekly Downloads

    7

    Version

    1.0.3

    License

    none

    Unpacked Size

    4.77 kB

    Total Files

    4

    Last publish

    Collaborators

    • avatar
    • avatar
    • avatar
    • avatar
    • avatar
    • avatar
    • avatar
    • avatar
    • avatar
    • avatar
    • avatar
    • avatar
    • avatar
    • avatar
    • avatar
    • avatar
    • avatar
    • avatar